---
name: Viktor Nagy
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager, Deploy:Environments</a>
reports_to: mflouton
picture: viktornagy.jpg
mentor: true
twitter: nagyviktor
gitlab: nagyv-gitlab
departments:
- Product
- Product Management
- Ops Section
- Environments Group
story: |
  Viktor spends most of his free time learning, reading, doing sports and acting on climate change. He joined GitLab because
  he always wanted to work on developer tooling, believes in GitLab's vision and does not know about any products that would truly make a difference with the climate.
specialty: 'Deploy: Environments'

